Subject: Re: That whole "Linux stealing our code" thing

From: Al Viro <[email-masked]>
Date: Sun, 2 Sep 2007 03:06:57 +0100

On Sat, Sep 01, 2007 at 09:58:26PM -0400, Casey Dahlin wrote:
> Suppose you saw some other variant of *nix that had some code you wanted 
> to use, but there was a gaping security hole in it. Wouldn't you patch 
> it before you incorporated it? and would it be your fault if this fix 
> made the code not work with the original?
> 
> We took the code and fixed a gaping security vulnerability that appeared 
> within the opening comment. We DO care who does what with our code, and 
> we fully intend to cover our balls.

Who's "we" and would you mind showing your contributions to the tree?
git doesn't seem to find them in 2.5.0-to-current for some reason...